FROM registry.fedoraproject.org/fedora:38

ADD requirements.txt /requirements.txt
RUN dnf -y install python3-pip && \
    rm -rf /var/cache/dnf && \
    python3 -m pip install --user -r /requirements.txt

ENTRYPOINT [ "/root/.local/bin/lookatme" ]
